3.3E ou 3.3Ev2 ?- Forum

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader

Topic: 3.3E ou 3.3Ev2 ?

par Déconnecté lagaf620 le 08/01/09 à 17:10:37 (il y a 8 ans 49 semaines 5 heures 35 minutes) 2 réponses, vu 539 fois
j ai mit internet sur wii (je suis en 3.3e)
mais quand j appui sur la chaine
il me dit que je dois accepter le contrat avant! est ce que je suis en 3.3e ou en 3.3e v2? car je voudrais passer en 3.2e car je sais que pour les wii en 3.4 ou 3.3 V2, je dois utiliser le twiligh Hack v0.1 Beta 2 !
et pour les wii (3.1 , 3.2 , 3.3 V1) je dois utiliser que le twiligh Hack v0.1
merci
 



Pages: 1
Messages:
^ Déconnecté joe0879
#1, posté le 08/01/09 à 17:17:28
Membre
428 messages
Gros parleur
star
avatar
tu es en 3.3v1 si on te demande une maj pour accéder à la boutique.
Et tu peux rester en 3.3v1 la mienne l'est et elle fonctionne impeccablement.
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté lanarchyste
#2, posté le 08/01/09 à 17:18:34
Membre helper
4448 messages
Dieu des dieux
star
avatar
Tu est en 3.3v1 (tu peut toujours accéder à la boutique via un patch).
Sinon le TH 0.1 Beta 2 ne marche seulement qu'avec la version v3.4, pour les autres version c'est la beta 1.

Donc toi, tu dois utiliser la 0.1 Beta 1.

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Puces Wii et Backup/USB/SD Loader > Backup Launcher et SD/USB Loader


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
205 connectés (6 membres, 199 anonymes)© 2007-2015 Attila